/* =========================================================
========================================================= */
#TopKv {
  position: relative;
  z-index: 0;
  color: #fff;
  background: #000; }
  #TopKv a {
    display: block;
    color: inherit; }
  #TopKv .bgBlock {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: opacity ease .4s;
    opacity: 0; }
    #TopKv .bgBlock video {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      height: auto;
      transform: translate(-50%, -50%); }
      #TopKv .bgBlock video.h100 {
        width: auto;
        height: 100%; }
    #TopKv .bgBlock .slideList li {
      position: absolute;
      z-index: 0;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      transition: opacity ease 1s;
      opacity: 0;
      background: no-repeat center center;
      background-size: cover; }
      #TopKv .bgBlock .slideList li.current {
        z-index: 1;
        opacity: 1; }
  #TopKv.kvActive .bgBlock {
    opacity: 1; }
  #TopKv .sectMain {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    #TopKv .sectMain:before {
      position: absolute;
      display: block;
      width: 0;
      height: 0;
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: 100% auto;
      content: '';
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      border: solid #fff;
      border-radius: 50% 50%; }
    #TopKv .sectMain:after {
      position: absolute;
      display: block;
      width: 0px;
      height: 0px;
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: 100% auto;
      content: '';
      left: 50%;
      border-style: solid;
      border-color: transparent transparent transparent #fff; }

@media screen and (min-width: 769px), print {
  #TopKv .sectInner {
    min-height: 690px; }
  #TopKv .sectMain {
    padding-top: 90px; }
    #TopKv .sectMain:before {
      width: 74px;
      height: 74px;
      border-width: 2px; }
    #TopKv .sectMain:after {
      top: 27px;
      margin-left: -10px;
      border-width: 12px 0 12px 24px; }
    #TopKv .sectMain .sectTit {
      font-size: 24px;
      font-size: 2.4rem; } }

@media only screen and (max-width: 768px) {
  #TopKv .sectInner {
    min-height: 430px; }
  #TopKv .sectMain {
    padding-top: 60px; }
    #TopKv .sectMain:before {
      width: 48px;
      height: 48px;
      border-width: 1px; }
    #TopKv .sectMain:after {
      top: 18px;
      margin-left: -6px;
      border-width: 8px 0 8px 16px; }
    #TopKv .sectMain .sectTit {
      font-size: 15px;
      font-size: 1.5rem; } }

/* =========================================================
========================================================= */
.topMain .infoSect {
  position: relative;
  z-index: 1; }
  .topMain .infoSect .sectInner {
    box-sizing: border-box;
    width: 100%;
    background-color: #fff; }
  .topMain .infoSect .sectTit img {
    vertical-align: middle; }
  .topMain .infoSect .sectMain .itemList li a {
    text-decoration: none;
    color: inherit; }

@media screen and (min-width: 769px), print {
  .topMain .infoSect .sectInner {
    display: flex;
    min-height: 35px;
    margin-top: -35px;
    padding: 8px 15px;
    align-items: center; }
  .topMain .infoSect .sectTit {
    width: 150px;
    font-size: 14px;
    font-size: 1.4rem; }
    .topMain .infoSect .sectTit img {
      width: 24px;
      margin-right: 8px; }
  .topMain .infoSect .sectMain {
    flex: 1; }
    .topMain .infoSect .sectMain .itemList li {
      font-size: 13px;
      font-size: 1.3rem; } }

@media only screen and (max-width: 768px) {
  .topMain .infoSect {
    border-bottom: 1px solid #d7d7de; }
    .topMain .infoSect .sectInner {
      padding: 15px 0; }
    .topMain .infoSect .sectTit {
      font-size: 12px;
      font-size: 1.2rem; }
      .topMain .infoSect .sectTit img {
        width: 20px;
        margin-top: -3px;
        margin-right: 10px; }
    .topMain .infoSect .sectMain {
      margin-top: 10px; }
      .topMain .infoSect .sectMain .itemList li {
        font-size: 12px;
        font-size: 1.2rem; } }

/* =========================================================
========================================================= */
.topMain .newSect .sectMain .tagBlock {
  position: relative;
  z-index: 1; }

.topMain .newSect .sectMain .listBlock {
  line-height: 1.7; }

@media screen and (min-width: 769px), print {
  .topMain .newSect {
    margin-top: 80px; }
    .topMain .newSect .sectMain .tagBlock {
      margin-top: 40px;
      padding-left: 6px;
      text-align: center; }
    .topMain .newSect .sectMain .listBlock {
      margin-top: 30px; }
    .topMain .newSect .sectMain .txtlistBlock {
      margin-top: 30px; } }

@media only screen and (max-width: 768px) {
  .topMain .newSect {
    margin-top: 40px; }
    .topMain .newSect .inner {
      padding: 0; }
    .topMain .newSect .sectMain .tagBlock {
      display: none; }
    .topMain .newSect .sectMain .listBlock {
      max-width: 550px;
      margin: 0 auto;
      margin-top: 30px; }
      .topMain .newSect .sectMain .listBlock .m-layoutBlock01__box {
        width: 50%;
        margin: 0; }
        .topMain .newSect .sectMain .listBlock .m-layoutBlock01__box:nth-child(2n+1) {
          padding-right: 1px; }
        .topMain .newSect .sectMain .listBlock .m-layoutBlock01__box:nth-child(2n) {
          padding-left: 1px; }
      .topMain .newSect .sectMain .listBlock .m-panel02 {
        padding: 0 5px; }
        .topMain .newSect .sectMain .listBlock .m-panel02__thumb {
          margin: 0 -5px; }
    .topMain .newSect .sectMain .txtlistBlock {
      margin-top: 30px; } }

/* =========================================================
========================================================= */
.topMain .visionSect .titBlock {
  background: no-repeat center bottom;
  background-size: cover; }
  .topMain .visionSect .titBlock .sectTit {
    position: absolute; }

.topMain .visionSect .sectMain .btnBlock .m-panel01:first-child {
  margin-top: 0; }

@media screen and (min-width: 769px), print {
  .topMain .visionSect {
    margin-top: 80px; }
    .topMain .visionSect .titBlock {
      min-height: 380px;
      background-image: url(../images/contents/vision_bg01.jpg); }
      .topMain .visionSect .titBlock .sectTit {
        top: 45px;
        right: 75px;
        width: 165px; }
    .topMain .visionSect .sectMain {
      margin-top: 50px; }
      .topMain .visionSect .sectMain .txtBlock .txt {
        font-size: 15px;
        font-size: 1.5rem; }
        .topMain .visionSect .sectMain .txtBlock .txt + .txt {
          margin-top: 20px; }
      .topMain .visionSect .sectMain .btnBlock {
        margin-top: 40px; }
        .topMain .visionSect .sectMain .btnBlock .m-panel01 {
          max-width: 330px;
          margin-top: 15px; } }

@media only screen and (max-width: 768px) {
  .topMain .visionSect {
    margin-top: 80px; }
    .topMain .visionSect .titBlock {
      position: relative;
      height: 0;
      padding-top: 48%;
      background-image: url(../images/contents/vision_bg01-sp.jpg); }
      .topMain .visionSect .titBlock .inner {
        position: static; }
      .topMain .visionSect .titBlock .sectTit {
        top: 25px;
        right: 25px;
        width: 85px; }
    .topMain .visionSect .sectMain {
      margin-top: 20px; }
      .topMain .visionSect .sectMain .txtBlock .txt {
        font-size: 14px;
        font-size: 1.4rem; }
        .topMain .visionSect .sectMain .txtBlock .txt + .txt {
          margin-top: 20px; }
      .topMain .visionSect .sectMain .btnBlock {
        margin-top: 35px; }
        .topMain .visionSect .sectMain .btnBlock .m-panel01 {
          margin-top: 15px; } }

/* =========================================================
========================================================= */
.topMain .conceptSect .titBlock {
  text-align: center; }
  .topMain .conceptSect .titBlock .sectTit {
    color: #6b1b7e; }

.topMain .conceptSect .sectMain .slideBlock {
  overflow: hidden; }
  .topMain .conceptSect .sectMain .slideBlock .itemList:after {
    display: block;
    clear: both;
    content: ''; }
  .topMain .conceptSect .sectMain .slideBlock .itemList > li,
  .topMain .conceptSect .sectMain .slideBlock .itemList .slick-slide {
    position: relative;
    float: left;
    box-sizing: border-box; }

@media screen and (min-width: 769px), print {
  .topMain .conceptSect {
    margin-top: 65px; }
    .topMain .conceptSect .titBlock .leadTxt {
      margin-top: 10px;
      font-size: 24px;
      font-size: 2.4rem; }
    .topMain .conceptSect .sectMain {
      margin-top: 45px; }
      .topMain .conceptSect .sectMain .slideBlock .itemList {
        margin: 0 -20px;
        margin-top: -20px; } }
      @media only screen and (min-width: 769px) and (min-width: 769px) and (max-width: 959px) {
        .topMain .conceptSect .sectMain .slideBlock .itemList {
          margin: 0 -10px; } }

@media screen and (min-width: 769px), print {
        .topMain .conceptSect .sectMain .slideBlock .itemList > li:nth-child(3n+1) {
          clear: both; }
        .topMain .conceptSect .sectMain .slideBlock .itemList > li,
        .topMain .conceptSect .sectMain .slideBlock .itemList .slick-slide {
          width: 33.333%;
          margin-top: 20px;
          padding: 0 20px; } }
        @media only screen and (min-width: 769px) and (min-width: 769px) and (max-width: 959px) {
          .topMain .conceptSect .sectMain .slideBlock .itemList > li,
          .topMain .conceptSect .sectMain .slideBlock .itemList .slick-slide {
            padding: 0 10px; } }

@media only screen and (max-width: 768px) {
  .topMain .conceptSect {
    margin-top: 30px; }
    .topMain .conceptSect .titBlock .leadTxt {
      margin-top: 10px;
      font-size: 18px;
      font-size: 1.8rem; }
    .topMain .conceptSect .sectMain {
      margin-top: 40px; }
      .topMain .conceptSect .sectMain .slideBlock {
        overflow: visible; }
        .topMain .conceptSect .sectMain .slideBlock .slick-list {
          overflow: visible; }
        .topMain .conceptSect .sectMain .slideBlock .itemList {
          margin-top: -20px; }
          .topMain .conceptSect .sectMain .slideBlock .itemList li {
            width: 276px;
            margin-top: 20px;
            margin-right: 15px; } }

/* =========================================================
========================================================= */
.topMain .depSect {
  background: no-repeat; }
  .topMain .depSect .sectInner {
    position: relative; }
  .topMain .depSect .sectMain .btnBlock .m-panel01:first-child {
    margin-top: 0; }

@media screen and (min-width: 769px), print {
  .topMain .depSect {
    min-height: 640px;
    margin-top: 120px;
    background-image: url(../images/contents/department_img_main01.jpg);
    background-position: 50vw 0; }
    .topMain .depSect .sectInner {
      padding-right: 50%; }
    .topMain .depSect .titBlock {
      padding-top: 75px;
      padding-right: 60px;
      text-align: left; }
    .topMain .depSect .sectMain {
      padding-right: 60px; }
      .topMain .depSect .sectMain .txtBlock {
        margin-top: 40px; }
        .topMain .depSect .sectMain .txtBlock .txt {
          font-size: 14px;
          font-size: 1.4rem; }
      .topMain .depSect .sectMain .btnBlock {
        margin-top: 40px; }
        .topMain .depSect .sectMain .btnBlock .m-panel01 {
          max-width: 330px;
          margin-top: 15px; } }

@media only screen and (max-width: 768px) {
  .topMain .depSect {
    margin-top: 80px;
    padding-top: 48%;
    background-image: url(../images/contents/department_img_main01-sp.jpg);
    background-position: center 0;
    background-size: 100% auto; }
    .topMain .depSect .titBlock {
      margin-bottom: 20px;
      text-align: center; }
    .topMain .depSect .sectMain .txtBlock {
      margin-top: 20px; }
      .topMain .depSect .sectMain .txtBlock .txt {
        font-size: 14px;
        font-size: 1.4rem; }
    .topMain .depSect .sectMain .btnBlock {
      margin-top: 35px; }
      .topMain .depSect .sectMain .btnBlock .m-panel01 {
        margin-top: 15px; } }

/* =========================================================
========================================================= */
.topMain .admissionSect {
  background: no-repeat center center #305980;
  background-size: cover; }
  .topMain .admissionSect .titBlock * {
    color: #fff; }

@media screen and (min-width: 769px), print {
  .topMain .admissionSect {
    margin-top: 120px;
    padding: 125px 0 165px;
    background-image: url(../images/contents/admissions_bg01.jpg); }
    .topMain .admissionSect .sectMain {
      margin-top: 50px; } }

@media only screen and (max-width: 768px) {
  .topMain .admissionSect {
    margin-top: 80px;
    padding: 35px 0 35px;
    background-image: url(../images/contents/admissions_bg01-sp.jpg); }
    .topMain .admissionSect .sectMain {
      margin-top: 30px; } }

/* =========================================================
========================================================= */
.topMain .eventSect .titBlock .m-itemsBlock03 {
  text-align: center; }

.topMain .eventSect .sectMain .slideBlock {
  overflow: hidden; }
  .topMain .eventSect .sectMain .slideBlock .itemList:after {
    display: block;
    clear: both;
    content: ''; }
  .topMain .eventSect .sectMain .slideBlock .itemList > li,
  .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide {
    position: relative;
    float: left;
    box-sizing: border-box; }
    .topMain .eventSect .sectMain .slideBlock .itemList > li a,
    .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide a {
      display: block;
      text-decoration: none; }
    .topMain .eventSect .sectMain .slideBlock .itemList > li .m-panel02__text,
    .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide .m-panel02__text {
      margin-top: 1em; }

@media screen and (min-width: 769px), print {
  .topMain .eventSect {
    margin-top: 120px; }
    .topMain .eventSect .titBlock .m-itemsBlock03 {
      margin-top: 25px; }
    .topMain .eventSect .sectMain {
      margin-top: 50px; }
      .topMain .eventSect .sectMain .slideBlock .itemList {
        margin: 0 -20px;
        margin-top: -20px; } }
      @media only screen and (min-width: 769px) and (min-width: 769px) and (max-width: 959px) {
        .topMain .eventSect .sectMain .slideBlock .itemList {
          margin: 0 -10px; } }

@media screen and (min-width: 769px), print {
        .topMain .eventSect .sectMain .slideBlock .itemList > li:nth-child(4n+1) {
          clear: both; }
        .topMain .eventSect .sectMain .slideBlock .itemList > li,
        .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide {
          width: 25%;
          margin-top: 20px;
          padding: 0 20px; } }
        @media only screen and (min-width: 769px) and (min-width: 769px) and (max-width: 959px) {
          .topMain .eventSect .sectMain .slideBlock .itemList > li,
          .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide {
            padding: 0 10px; } }

@media only screen and (max-width: 768px) {
  .topMain .eventSect {
    margin-top: 40px; }
    .topMain .eventSect .inner {
      padding: 0; }
    .topMain .eventSect .titBlock .m-itemsBlock03 {
      margin-top: 10px; }
      .topMain .eventSect .titBlock .m-itemsBlock03__item {
        font-size: 11px;
        font-size: 1.1rem; }
    .topMain .eventSect .sectMain {
      margin-top: 30px; }
      .topMain .eventSect .sectMain .slideBlock .itemList > li:nth-child(2n+1) {
        clear: both; }
      .topMain .eventSect .sectMain .slideBlock .itemList > li,
      .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide {
        width: 50vw;
        max-width: 276px;
        padding: 0 1px; }
        .topMain .eventSect .sectMain .slideBlock .itemList > li .m-panel02,
        .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide .m-panel02 {
          padding: 0 5px; }
          .topMain .eventSect .sectMain .slideBlock .itemList > li .m-panel02__thumb,
          .topMain .eventSect .sectMain .slideBlock .itemList .slick-slide .m-panel02__thumb {
            margin: 0 -5px; } }

/* =========================================================
========================================================= */
.topMain .spcontentsSect .sectInner {
  border-top: 1px solid #d7d7de; }

.topMain .spcontentsSect .sectMain .slideBlock .slick-list {
  overflow: visible; }

.topMain .spcontentsSect .sectMain .slideBlock .slick-dots {
  margin-top: 0; }

.topMain .spcontentsSect .sectMain .slideBlock .itemList {
  width: 30000px; }
  .topMain .spcontentsSect .sectMain .slideBlock .itemList:after {
    display: block;
    clear: both;
    content: ''; }
  .topMain .spcontentsSect .sectMain .slideBlock .itemList.slick-slider {
    width: auto; }
  .topMain .spcontentsSect .sectMain .slideBlock .itemList > li,
  .topMain .spcontentsSect .sectMain .slideBlock .itemList .slick-slide {
    float: left;
    box-sizing: border-box; }

@media screen and (min-width: 769px), print {
  .topMain .spcontentsSect {
    margin-top: 70px; }
    .topMain .spcontentsSect .sectInner {
      padding-top: 80px; }
    .topMain .spcontentsSect .sectMain {
      margin-top: 50px; }
      .topMain .spcontentsSect .sectMain .slideBlock .itemList > li,
      .topMain .spcontentsSect .sectMain .slideBlock .itemList .slick-slide {
        width: 666px;
        padding: 0 11px; } }

@media only screen and (max-width: 768px) {
  .topMain .spcontentsSect {
    margin-top: 40px; }
    .topMain .spcontentsSect .sectInner {
      padding-top: 30px; }
    .topMain .spcontentsSect .sectMain {
      margin-top: 10px; }
      .topMain .spcontentsSect .sectMain .slideBlock .itemList > li,
      .topMain .spcontentsSect .sectMain .slideBlock .itemList .slick-slide {
        width: 276px;
        margin-top: 20px;
        margin-right: 15px; } }

/* =========================================================
========================================================= */
.topMain .emovieSect .sectInner {
  border-top: 1px solid #d7d7de; }

.topMain .emovieSect .sectMain {
  background: no-repeat center bottom;
  background-size: cover; }
  .topMain .emovieSect .sectMain a {
    display: block;
    text-decoration: none;
    color: inherit; }
  .topMain .emovieSect .sectMain .mainInner {
    box-sizing: border-box; }
  .topMain .emovieSect .sectMain .txtBlock {
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9); }

@media screen and (min-width: 769px), print {
  .topMain .emovieSect {
    margin-top: 50px; }
    .topMain .emovieSect .sectInner {
      padding-top: 80px; }
    .topMain .emovieSect .sectMain {
      background-image: url(../images/contents/movie_bg01.jpg); }
      .topMain .emovieSect .sectMain .mainInner {
        padding: 30px 0; }
      .topMain .emovieSect .sectMain .txtBlock {
        width: 268px;
        min-height: 268px;
        padding: 85px 30px 50px; }
        .topMain .emovieSect .sectMain .txtBlock .icon img {
          width: 60px; }
        .topMain .emovieSect .sectMain .txtBlock .sectTit {
          margin-top: 15px; }
        .topMain .emovieSect .sectMain .txtBlock .leadTxt {
          margin-top: 25px;
          font-size: 14px;
          font-size: 1.4rem; } }

@media only screen and (max-width: 768px) {
  .topMain .emovieSect {
    margin-top: 15px; }
    .topMain .emovieSect .sectInner {
      padding-top: 40px; }
    .topMain .emovieSect .sectMain {
      background-image: url(../images/contents/movie_bg01-sp.jpg); }
      .topMain .emovieSect .sectMain .mainInner {
        padding: 10px 0; }
      .topMain .emovieSect .sectMain .txtBlock {
        width: 195px;
        min-height: 140px;
        padding: 35px 10px 20px; }
        .topMain .emovieSect .sectMain .txtBlock .icon img {
          width: 35px; }
        .topMain .emovieSect .sectMain .txtBlock .sectTit {
          margin-top: 5px;
          padding: 0 20px; }
        .topMain .emovieSect .sectMain .txtBlock .leadTxt {
          margin-top: 10px;
          font-size: 12px;
          font-size: 1.2rem; } }
